[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.GetSmooth

GetSmooth - returns True if smooth scrolling is to be used

## Declaration

Source position: forms.pp line 109

`protected function TControlScrollBar.GetSmooth: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .